Bug 98100 - [Changing MAINTAINER] Taking ownership of 4 ports
Summary: [Changing MAINTAINER] Taking ownership of 4 ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-29 17:50 UTC by Stephen J. Roznowski
Modified: 2006-07-11 11:32 UTC (History)
0 users

See Also:


Attachments
file.diff (1.29 KB, patch)
2006-05-29 17:50 UTC, Stephen J. Roznowski
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen J. Roznowski 2006-05-29 17:50:15 UTC
	Taking ownership of 4 ports (copytape, display, tkrat2, xmail).
Comment 1 Emanuel Haupt freebsd_committer 2006-05-30 21:35:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 2 Emanuel Haupt freebsd_committer 2006-05-30 23:19:18 UTC
State Changed
From-To: open->feedback

Could you please run portlint -A (devel/portlint) over those ports and 
eliminate some warnings.
Comment 3 Emanuel Haupt freebsd_committer 2006-06-12 22:40:08 UTC
Responsible Changed
From-To: ehaupt->freebsd-ports-bugs

Release.
Comment 4 Stephen J. Roznowski 2006-07-08 21:00:37 UTC
Additional change after "portlint -A":

--- tkrat2/Makefile.orig	Sat Jul  8 15:56:09 2006
+++ tkrat2/Makefile	Sat Jul  8 15:56:16 2006
@@ -33,7 +33,7 @@
 .include <bsd.port.pre.mk>
 
 .if ${ARCH} == "sparc64"
-BROKEN=		"Build fails on sparc64"
+BROKEN=		Build fails on sparc64
 .endif
 
 post-install:

-- 
Stephen J. Roznowski    (sjr@comcast.net)
Comment 5 Stephen J. Roznowski 2006-07-08 21:12:23 UTC
Additional change after "portlint -A":

--- tkrat2/Makefile.orig	Sat Jul  8 15:56:09 2006
+++ tkrat2/Makefile	Sat Jul  8 15:56:16 2006
@@ -33,7 +33,7 @@
 .include <bsd.port.pre.mk>
 
 .if ${ARCH} == "sparc64"
-BROKEN=		"Build fails on sparc64"
+BROKEN=		Build fails on sparc64
 .endif
 
 post-install:

-- 
Stephen J. Roznowski    (sjr@comcast.net)
Comment 6 Renato Botelho freebsd_committer 2006-07-11 11:32:13 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!